/* Uninstall REXX script */
Call RxFuncAdd 'SysLoadFuncs', 'REXXUTIL', 'SysLoadFuncs'
Call SysLoadFuncs

say "Uninstalling the TBS Montego MMPM/2 drivers"

if SysDestroyObject("<AURDMN>") 
Then Do
	Say "Aureal Daemon object successfully removed."
End 
Else Do
	Say "Failed to remove Aureal Daemon object"
End    
        
Say "Starting minstall..."
minstall
    
Exit 0
